* {
  position: relative;
  margin: 0;
  padding: 0;
  border: 0;
  font-family: sans-serif;

  font-weight: normal;
  font-style: normal;
  text-decoration: none;
  line-height: 1.4em;
  text-decoration: inherit;
}

body, h1, h2, h3, h4, h5, div, table, form, textarea {
  font-size: 1em;
  padding: 5px;
}

ul.MenuCarre {
  list-style-type: square;
  list-style-position: inside;
  margin: 10px;
  padding: 0;
}

ul.MenuCarre li {
  padding: 0 0 0 10px;
} 

ul.MenuRetour {
  list-style-type: square;
  list-style-position: inside;
  margin: 10px;
  padding: 0;
}

ul.MenuRetour li {
  padding: 0 0 0 10px;
} 

ul.MenuBar2 {
  list-style-type : none;
  padding: 2px 2px 2px 2px;
  margin: 2px 2px 2px 2px;
  color: #5c6c95;
}

ul.MenuBar2 li {
  display: inline-block;
  margin: 0px 0px 0px 0px;
  padding: 5px 6px 5px 6px;
}

ul.MenuBar2 a {
  font-weight: bolder;
}

ul.MenuBar2 > li {
  z-index: 300;
  margin: 1px;
}

ul.MenuBar2 > li:hover {
  background-color: #FFFFFF;
  border: 1px solid #8090B0;
  border-bottom: 1px solid #FFFFFF;
  margin: 0px;
}

ul.MenuBar2 > li:hover > ul {
  display: block;
  left: -1px;
}

ul.MenuBar2 > li > ul {
  z-index: 200;
  display: none;
  text-align: left;
  position: absolute;
  left: 0px;
  top: 23px;
  margin: 0px 0px 0px 0px;
  padding: 5px 2px 5px 2px;
  width: 200px;
  border: 1px solid grey; 
  background-color: #FFFFFF;
  z-index: -10;
}

ul.MenuBar2 > li > ul > li {
  list-style-type: none;
  position: relative;
  padding: 5px 5px 5px 5px;
  margin: 0px;
  width: auto;
  display: block;
}

ul.MenuBar2 > li > ul > li:hover {
  background-color: #5c6c95;
  color: #FFFFFF;
}

ul.MenuBar2 > li > ul > li:hover > a {
  color: #FFFFFF;
}

div.anth a {
  display: block;
  height: 100%;
  text-decoration: none;
  color: #EEEEEE;
  padding: 0;
  margin: 0;
}

div.anth p {
  position: absolute;
  top: 72px;
  left: 0px;
  width: 100%;
  height: 103px;
  background: #101010;
  color: #ffffff;
  z-index: 20;
  padding: 0;
  margin: 0;
  opacity: 0.50;
  filter: alpha(opacity=40);
}


div.anth {
  opacity: 0.90;
  ffilter: alpha(opacity=90);
  display: block;
  float: left;
  text-align: center;
  padding: 0;
  margin: 4px 0px 4px 4px;
  background: #F5F5F5;
  border: 1px solid #5c6c95;
  background-color: #7c8cB5;
  background-color: #202020;
  height: 175px;
  width: 128px;
}

div.AnLi {
  padding: 0px 0px 20px 0px;
  margin: 0px 0px 2px 0px;
  height: 70px;
  background: #ffffff;
  border-top: 1px solid #555555; 
}


div.AnLi > img {
  float: left; 
  margin: 5px 5px 5px 5px;
  border: solid 1px;
  width: 100px;
  height: 70px;
  z-index: 200;
}

div.AnLi > p {
  background: #EEEEEE;
  font-weight: bold;
  padding: 4px 1px 4px 1px;   
  margin: 0px;
}

div.AnLi > div {
  z-index: 200;
  padding: 4px 1px 4px 1px;   
  float: right; 
}



div.AnLi > a {
  font-weight: bold;
}


div.MsgTab {
  border: solid 1px #5c6c95;
  padding: 5px 3px 5px 3px;
  margin: 5px 3px 5px 3px;
  background: #ccccff;
}
div.MsgTab li {
  list-style-type: square;
}
div.ok {
  border: solid 1px #009900;
  background: #ccffcc;
}
div.err {
  border: solid 1px #990000;
  background: #ffcccc;
}

div.MsgYellow{
  border: solid 1px #ffee88;
  background: #ffffe5;
}

div.MsgWhite{
  background: #ffffff;
}

ul.Options {
  list-style-type: none;
  width: auto;
  padding: 0px;
  margin: 0px;
}

ul.Options li {
  width: 230px;
  padding: 2px 2px 2px 2px;
  margin: 0px;
  float: left;
}

ul#c1 {
  list-style-type: none;
  width: auto;
  padding: 0px;
  margin: 0px;
}

ul#c1 li {
  width: 150px;
  padding: 6px 0px 6px 0px;
  margin: 0px 0px 0px 0px;
  float: left;
}

ul#c2 {
  list-style-type: none;
  width: auto;
  padding: 0px 0px 0px 0px;
  margin: 0px 0px 0px 0px;
}

ul#c2 li {
  width: 120px;
  padding: 2px 5px 2px 5px;
  margin: 0px;
  float: left;
}

ul#c3 {
  list-style-type: none;
  width: auto;
  padding: 0px 0px 0px 0px;
  margin: 0px 0px 0px 0px;
}

ul#c3 li {
  width: 110px;
  padding: 2px 5px 2px 5px;
  margin: 0px;
  float: left;
}

ul#c4 {
  list-style-type: none;
  width: auto;
  padding: 0px 0px 0px 0px;
  margin: 0px 0px 0px 0px;
}
ul#c4 li {
  width: 150px;
  padding: 2px 5px 2px 5px;
  margin: 0px;
  float: left;
}

div.MenuCarreBlanc H3 {
  text-align: left;
  text-decoration: none;
  background-color: #7C8CB5;
  color: #ffffff;
  border: solid 1px #A2A2A2;
  padding: 3px 3px 3px 3px;
  font-weight: bold;
  margin: 0;
  width: auto;
}

div.MenuCarreBlanc {
  border: solid 1px #A2A2A2;
  background-color: #ffffff;
  margin: 3px 3px 3px 3px;
  padding: 3px 3px 3px 3px;
}

H3 {
  text-align: left;
  font-weight: bold;
  margin: 15px 0px 0px 0px;
}

H2 {
  margin: 10px 10px 10px 10px;
  text-align: center;
  font-size: 1.4em;
  font-weight: bolder;
}


div.mw H2 {
  display: block;
  text-align: left;
  text-decoration: none;
  font-weight: bold;
  width: auto;
  font-size: 1.6em;
  font-family: palatino, serif;
  margin: 0px 0px 5px 0px;
  padding: 20px 0px 8px 0px;
  border-bottom: solid 1px #555555;
}

div.mw {
  bbackground-color: #7C8CB5;
  bbackground: #5c6c95;
  bborder: solid 1px black;
  overflow: hidden;
  margin: 0px 0px 0px 0px;
  padding: 5px 5px 5px 5px;
  clear: both;
  width: auto;
}


div.mi H3 {
  opacity: 0.90;
  display: block;
  filter: alpha(opacity=90);
  text-align: left;
  text-decoration: none;
  font-weight: bolder;
  font-size: 1.3em;
  font-family: serif;
  margin: 0px 0px 0px 0px;
  padding: 6px 2px 0px 6px;
  color: #5c6c95;
}

div.mi2 a {
  display: inline-block;
  font-weight: bolder;
  width: 190px;
  color: #ffffff;
  font-size: 12px;
  padding: 0;
  margin: 0 0 3px 0;
}

div.mi2 p {
  padding: 1px 1px 1px 5px;
  display: inline-block;
  width: 240px;
  color: #ffffff;
  background-color: #5c6c95;
  text-align: center;
  margin: 0 0 0 0;
  font-size: 2em;
  line-height: 22px
}

div.mi2 {
  padding: 0;
  margin: 15px 0 0 0;
  text-align: right;
  width: auto;
}

div.mi {
  float: left;
  width: 48.1%;
  opacity: 0.80;
  filter: alpha(opacity=80);
  
  border: 1px solid #5c6c95;
  border: 1px solid black;
  border-bottom: 5px solid #5c6c95;
  background-color: #ffffff;
  background-color: #f0f0ff;
  Xbackground: url(/image/bodyhaut.gif) repeat;
  margin: 0px 0px 0px 0px;
  padding: 4px 0px 0px 4px;
  display: inline-block;
}

H1 {
  padding: 2px;
  margin: 2px;
}


HR {
  display: block;
  width: 100%;
  color: gray;
  clear: left;
  margin: 4px 0px 4px 0px;
  padding: 0px 0px 0px 0px;
  height: 1px;
  border-bottom: solid 1px;
  border-top: solid 0px;
}

STRONG, B {
  font-weight: bold;
}

U {
  text-decoration: underline;
}

I {
  font-style: italic;
}

UL, OL {
  margin: 2px 2px 2px 20px;
}

LI {
  margin: 2px 2px 2px 2px;
}

IMG {
  border: solid 0px;
}

STRIKE, S {
  text-decoration: line-through;
}




div.fck UL, OL{ margin: 5px 5px 5px 30px; }
div.fck H1{ color: #000000; background: #ffffff; border: 0; font-size: 1.5em; }
div.fck H2{ color: #000000; background: #ffffff; border: 0; font-size: 1.4em; }
div.fck H3{ color: #000000; background: #ffffff; border: 0; font-size: 1.3em; }
div.fck H4{ color: #000000; background: #ffffff; border: 0; font-size: 1.2em; }
div.fck H5{ color: #000000; background: #ffffff; border: 0; font-size: 1.1em; }



P {
  margin: 3px 0px 3px 0px;
}

A {
  color: #5c6c95;
  text-decoration: underline;
}
A:hover { color: #ff7800;}
A: active { color: #ff7800;}

HTML {
  overflow: scroll;
}

TEXTAREA {
  width: 99%;
}

FORM {
  padding: 0px 0px 0px 0px;
  margin: 0px 0px 0px 0px;
  width: 100%;
}

div#gl {
  padding: 0;
  margin: 0;
}

BODY {
  position: relative;
  height: 100%;
  font-size: 0.75em;
  font-weight: normal;
  padding: 0;
  margin: 0;
  background: url(/image/fond.png) center;
  background-position: center;
  background-color: #ffffff; 

  max-width: 1000px;
  margin: 0 auto !important;
  float: none !important;
}


div#mid {
  padding: 0px 0px 0px 0px;
  margin: 0px 0px 0px 10px;
}

div#MenuHaut {
  margin: 0px 0px 0px 0px;
  padding: 20px 0px 5px 0px;
}

div#MenuBar {
  text-align: center;
  margin: 0px;
  __height: 44px;
  padding: 4px 0px 4px 0px;
  b-moz-border-radius: 0.3em;
  bborder-radius: 0.3em;
  border: 1px solid #8090B0;
  
  background: url(/image/fond_deg_2.png) repeat;
  color: #000000;
}

div#MenuGauche {
  opacity: 0.70;
  filter: alpha(opacity=70);
  position: absolute;
  top: 0px;
  padding: 15px 2px 15px 2px;
  margin: 0;
  background: #ffffff;
  height: 100%;
  min-height: 600px; 
}

div#MenuDroite {
  opacity: 0.70;
  filter: alpha(opacity=70);
  position: absolute;
  top: 0px;
  right: 0px;
  width: 185px;
  padding: 3px;
  margin: 0;
  background: #ffffff;
  color: #5c6c95;
}

div#MenuFlottant {
  position: absolute;
  padding: 0px 0px 0px 0px;
  margin: 0px 0px 0px 0px;
  right: 0px;
  top: 0px;
  bbackground: #FFFFFF; 
  bborder-bottom: 1px solid #666666;
  margin-top: 2px;
  text-align: right;
}

div#MenuFlottant > img {
   width: 11px;
   height: 11px;
   margin-bottom: -1px;
}

div#MenuBas {
  padding: 0;
  margin: 0;
}

div#MenuBas2 {
  padding: 0;
  margin: 0;
}


ul.partner {
  list-style-type: none; 
  width: auto;
}

ul.partner li {
  width: 200px;
  font-size: 0.92em;
  margin: 0px;
  float: left;
}

div#mainpage {
  position: relative;
  min-height: 100%;
  height: auto !important;
  height: 100%;
  padding-bottom: 7px;
  padding-top: 7px;
  padding: 0;
  margin: 0;
  background: #7c7c7c;
}

div#ip {
  background: #ffffff;
  XX-moz-border-radius: 0.5em;
  XXborder-radius: 0.5em;
}

div#footer {
  XXwidth: 100%;
  position: relative;
  bottom: 0;
  text-align: center;
  border-top: #5c6c95 solid 1px;
  margin: 0;
  padding: 0;
}

div#MenuCentre {
  padding: 5px;
  margin: 0;
  min-height: 600px; 
  bborder: 1px solid red;
}

div#MenuCentreNG {
  padding: 5px;
  margin: 0;
  min-height: 600px; 
}

div#MenuCentreND {
  padding: 5px;
  margin: 0; 
  min-height: 600px; 
}

SELECT:hover, INPUT:hover, TEXTAREA:hover {
  border: 1px solid #ff7800;
}

SELECT, INPUT, TEXTAREA, CHECKBOX {
  border: solid 1px #DDDDDD;
  margin: 2px 2px 2px 2px;
  padding: 2px;
  bbackground: #ffffa0;
  border: 1px solid #868686;
}

.submit:hover {
  border: 1px solid #7c8cB5;
}

.submit {
  background-color: #5c6c95;
  border: 1px solid #7c8cB5;
  padding: 3px 10px 3px 10px;
  color: #FFFFFF;
}



